{
  "paths": [
    {
      "_path": "bin/imageio_download_bin",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_5460df32-49d6-4565-9afb-ddc7de276101dvh8sph9/croots/recipe/imageio_1658785049436/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "9083c070421116f1c0b9ba2ec575b57d87e410572694b29aa5cda53e2e3d2002",
      "size_in_bytes": 495
    },
    {
      "_path": "bin/imageio_remove_bin",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_5460df32-49d6-4565-9afb-ddc7de276101dvh8sph9/croots/recipe/imageio_1658785049436/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "6e600f5c8f4182d3e12a401f243e483c5b9a1bb326247507df897da566de7055",
      "size_in_bytes": 491
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "ae599ea50a494efb725e420aab35d1f759200cfe4186b6c64a30ba49db3fd064",
      "size_in_bytes": 1307
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "cc1c8ecfc480264d240ba0ecc5f4da8fe8ae0cd9304741c22a0f9b27a98a1537",
      "size_in_bytes": 4930
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "f97634ea21812bf80faeb8a974c06fc669d3b5e561630aed1026fe1807aa896b",
      "size_in_bytes": 8140
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1b5e87e00dc87a84269cead8578b9e6462928e18a95f1f3373c9eef451a5bcc0",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "4b1ffa16860b9a55fac02d9548552b726c02a7c34f788210a1391a4257df23ad",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "d3ec81e9719faf1d4e30fc3fc6280fada9937308b93388d7e8be4476bcf43a85",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/python3.8/site-packages/imageio-2.19.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "89252373ec04c3ec5b313bcc3922a0f399f4f84eccb3ef8ca3814b302f89d983",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__init__.py",
      "path_type": "hardlink",
      "sha256": "f0829f6b6517b4d26613cbbb058d21b8327dd7ff30a8ac0b32bc315ea3fcb960",
      "size_in_bytes": 3272
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__main__.py",
      "path_type": "hardlink",
      "sha256": "b399e275bf70459e806e29874cf1d42eddec4d73f1e26a8d8a5ebb2891d9bdde",
      "size_in_bytes": 5393
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "da24f9bafd07a43a3375affe1127bddfa064d46bcb6cfb5e5e8048021f5e378b",
      "size_in_bytes": 2640
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6e9a00a65cc1a3542f8e07ab359e519579694ee9dfa2c289d965ee42b15c7198",
      "size_in_bytes": 4164
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__pycache__/freeze.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1825d075ab3c3ea874d7acce383eaa69eaa72e3b63503d6f29937d2159fdff1",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__pycache__/testing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a7b1d1b069385e294f25a1e1588b6ed9eac19219274376f8ababe66f05c47101",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__pycache__/typing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b771c89c4c83b17cd56eedd033bebc88828fcb6a1ca8f45ccabf2ccd7efe922f",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__pycache__/v2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "897def5de1419215a861880932348b4d8253e1e9a36cd1185facb36272a43199",
      "size_in_bytes": 15464
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/__pycache__/v3.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8399aa1e2a549ec1ae616de12bcc1cda1c841e44cd99f087854ca1d8434d98a0",
      "size_in_bytes": 9753
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "f0d3a92f978fae48a2a096fd851070debc9d73888d664330a7b55d4253f88c37",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/config/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "63b75131c040fcd83c49ec734d8913334f5363be4b5612fa0b47ba8c6e3838ad",
      "size_in_bytes": 409
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/config/__pycache__/extensions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7ae41daf150221dd380161b471b223c11bfb176098fffc8dc8608594630ac4a0",
      "size_in_bytes": 20285
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/config/__pycache__/plugins.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2b3410b81df4c666f1ea67171a80dbf4e2c34f0d6022a15df629d585589c39d5",
      "size_in_bytes": 11089
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/config/extensions.py",
      "path_type": "hardlink",
      "sha256": "19d9b20f65d78fef8d5eeaefd3bc1bf4af77b49b79631354f5841f309456f6c1",
      "size_in_bytes": 44975
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/config/plugins.py",
      "path_type": "hardlink",
      "sha256": "4110f88c8291c86567d500c1280b4409ba85c1fe987c018eff8c480fbf0eda59",
      "size_in_bytes": 20181
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__init__.py",
      "path_type": "hardlink",
      "sha256": "3d29061fc2bbea7b525a1c0ce23ed6e3d52609265ffce19a4a5f5f35b40feee4",
      "size_in_bytes": 639
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9064e01a3059031c10d6b213f324fd383817c3b37655836955015f613a9f2131",
      "size_in_bytes": 869
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/fetching.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4cfa58e96af62eb32a2b3118d920b84423a791e00dccdec34f58ec10067da026",
      "size_in_bytes": 6838
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/findlib.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f421ff8f1a93195c0635c7c95359280834781aa61a80a335ce2cb92fe25da273",
      "size_in_bytes": 4169
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/format.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dcf397df525d9d6a4d9bc2a6c4ac705cd9c5d7c1ed920e4e095f8847378b5493",
      "size_in_bytes": 28905
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/imopen.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b978ed99d28a654e867f46203761d07e53a008873544935c7fe27988c30a9e2c",
      "size_in_bytes": 7247
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/legacy_plugin_wrapper.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5f315b7d9f5baf286eae30404ec37fb8067757555df396e8a7e465c3bdc4ee87",
      "size_in_bytes": 9647
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/request.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8ccbf60bba48acd67885ea4b3b46eb665f8aee5a0883c48c4d10de94491e414f",
      "size_in_bytes": 19735
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "82ae4a6e32d72d0af646ef27fd62c9ae82beae92d9b6c6f5359f4b4130ca1440",
      "size_in_bytes": 16286
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/__pycache__/v3_plugin_api.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ff44ee2e1ff508a37be7f836784b2240c5c6cfa110418d9223a320d6a254e8aa",
      "size_in_bytes": 16742
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/fetching.py",
      "path_type": "hardlink",
      "sha256": "afcd7206c24caa4c005de540b90b80cdb93d7ad5b14141147b8fff5148e94297",
      "size_in_bytes": 9176
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/findlib.py",
      "path_type": "hardlink",
      "sha256": "66b86cd2b132a7ca7c89222e0a805ca34742681e5dc49559e25460bfcd92aa6d",
      "size_in_bytes": 5552
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/format.py",
      "path_type": "hardlink",
      "sha256": "3fc8ee450a8844ed6c3c89d157d17b2e904dccabfa9066cb545062f972ec0422",
      "size_in_bytes": 29975
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/imopen.py",
      "path_type": "hardlink",
      "sha256": "bd6c90c849fae49baf954c72d3cf7c3bfaf7ed3aa30771ff3d1c9312f2648449",
      "size_in_bytes": 10717
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/legacy_plugin_wrapper.py",
      "path_type": "hardlink",
      "sha256": "16882c679c1496d2f10431b220b63858811edce81f01a6e84c77650d48198f04",
      "size_in_bytes": 10798
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/request.py",
      "path_type": "hardlink",
      "sha256": "b75053bb086a0c1bb6c467e612e850b6990bcbd4ef5b9d3afb53fc282139124a",
      "size_in_bytes": 26762
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/util.py",
      "path_type": "hardlink",
      "sha256": "dfe4ef332595e9cebb8fa1673b3b4f69355fa058c79f9cff98a6f82178c55103",
      "size_in_bytes": 18655
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/core/v3_plugin_api.py",
      "path_type": "hardlink",
      "sha256": "972705cb3523d83515b862590f7e240eed51372796628c5d7f58abba9bf4f5ea",
      "size_in_bytes": 15427
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/freeze.py",
      "path_type": "hardlink",
      "sha256": "862f4c359cfeae276040159c02a9ddf76b142de9369609814939aea2db7996eb",
      "size_in_bytes": 170
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__init__.py",
      "path_type": "hardlink",
      "sha256": "7b5fbd0a36791d19e2ae763f8814f6eb15f10e8e217c399abce762c14803cd40",
      "size_in_bytes": 4289
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "73bafac1705f75b3bdd9480b2f64707633fb75235f8f95cb376ccc5da0c661ef",
      "size_in_bytes": 3828
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/_bsdf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8a711be2e66881b2bf9f51fe713042e333d0d7bcea6eccfb79a6f6050e7f9952",
      "size_in_bytes": 25249
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/_dicom.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1c262d6ca975e83a15b6148878e45e7266dc51339c862d9d7390b22d6b493e75",
      "size_in_bytes": 22902
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/_freeimage.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b8dac41c56a7a683727c8aaede4eedc4af74db3777f769bc79ff24a9ccc0f608",
      "size_in_bytes": 28336
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/_swf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "96b45a5d435240918cd5a8a7fc63e3e5e2edd32f5bc893a842f9a32b7c35bffa",
      "size_in_bytes": 20602
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/_tifffile.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3ace5cec1852d395b80397d4b9cda89d3e03cc4a6315838b194b475b34364d9f",
      "size_in_bytes": 273235
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/bsdf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "53af5d7a26112bdfd8fdf6d7fbb38620eb406ef328ad6224b8016e83616e5da5",
      "size_in_bytes": 11089
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/dicom.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "831e02ed1d84231e45c11def98cc940b7769544815341c217f43884901826e91",
      "size_in_bytes": 7727
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/example.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f345bba5b33c291f00a3e3521498e6134693fc89cfcecf714e3f9db5b24ff108",
      "size_in_bytes": 3501
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/feisem.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "de19514070bc9450382ccdd7c216d5369f06b05c414ad2ef7381862af1dc9c0d",
      "size_in_bytes": 2989
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/ffmpeg.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3936c36435a74f574530db698d184bf50256e0dec750ef9e85acd29943e8c838",
      "size_in_bytes": 18325
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/fits.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2f25ba67f6d2fc77795b6c86e6cff7e543c58dc6b00884101c36ab0b42a3b7d8",
      "size_in_bytes": 4702
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/freeimage.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0da849ede69cd18a6848997f0b7fc95d1f333f4322bca49b177344e458e2731c",
      "size_in_bytes": 14075
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/freeimagemulti.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aaa74b859b09ff33226989506af6c99fb15fdc5cab58dea225ff055ee2a65b5a",
      "size_in_bytes": 10690
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/gdal.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aa67199c7e0cdb70cf6f339411d63f600289a6e8386c94514772bfbcce578d80",
      "size_in_bytes": 2349
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/grab.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5c1560ca66a14c2a4c811453aa5d91d2bab62b19434e4ded0b3d5de272ab11cb",
      "size_in_bytes": 3723
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/lytro.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8670568c6ae04fcf572d1b077808ecc9381645b4c51c1ba03a77e9c071f197c8",
      "size_in_bytes": 16722
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/npz.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c36053504591b8f5f58a5e00bf51cda392b43453de1342524d03095a4693c36d",
      "size_in_bytes": 3418
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/opencv.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9b5e1f8a1d07a44edd69d187f885d8c3e5bcb8254f1b0eadd7da5f8cd690f4b5",
      "size_in_bytes": 10832
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/pillow.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e016f972dafabaef362501c120f74cc823e54ac987b9301758839538bc6e0f82",
      "size_in_bytes": 14040
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/pillow_info.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c7c5a05292a146c7aec8161d91ed50f9ff6f7872350bbcc66eb02e64d40cef56",
      "size_in_bytes": 35521
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/pillow_legacy.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fbcb9ff88fa08a40ce9f83ca6494be3f21669b397161462d02dec4185d89ac67",
      "size_in_bytes": 23980
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/pillowmulti.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6414d03501f633fd56d5e3cc98f57a3bd13210c87c37a50cfdafb661c01bc177",
      "size_in_bytes": 8740
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/pyav.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dc65ce93c103c5d669d66ffd04250e611715b3a4e01b2529a672b9621d01cc8e",
      "size_in_bytes": 29701
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/simpleitk.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9f00b99542b94c79270c669d2bb87ae83e48129422248c5a75905223519eaa45",
      "size_in_bytes": 3942
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/spe.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f94f7a6f2162449396540843b1dc10c2a03c4592f535e2c3338c86e0bc43e7c1",
      "size_in_bytes": 20507
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/swf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cf05a951b6ae67a9f87765bf4275ed06a6eedad66750c9145d0b2d7f05d56fa3",
      "size_in_bytes": 8705
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/__pycache__/tifffile.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ba68c2c08431fd8b81cc05de674d8d574e1623a0510b559030920354d8c814cb",
      "size_in_bytes": 17727
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/_bsdf.py",
      "path_type": "hardlink",
      "sha256": "176a1fd248eb86719559baeb808ee590d25b02f7c2af11778d2bb419665bfe54",
      "size_in_bytes": 32757
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/_dicom.py",
      "path_type": "hardlink",
      "sha256": "f88ad84a750d81e46fbe6fe55ed65bc2d785895589e945caa2bcd7f782445fda",
      "size_in_bytes": 33859
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/_freeimage.py",
      "path_type": "hardlink",
      "sha256": "ec19ab659a02fc26cb8e750b9df9949d2217250cf6c8a0c5f6d9963101b9410a",
      "size_in_bytes": 51755
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/_swf.py",
      "path_type": "hardlink",
      "sha256": "abe411fbff22b6d78296b87de1a5728e4e5fe5bbef784970506ad2f414732ca3",
      "size_in_bytes": 25763
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/_tifffile.py",
      "path_type": "hardlink",
      "sha256": "9909310ee5bf8abd0c836ae49c5b24a0de407182d27c0261705a2d534bbd7ece",
      "size_in_bytes": 371589
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/bsdf.py",
      "path_type": "hardlink",
      "sha256": "c9935f1f01a5567156890b12332f10668714b1ab146074148480d1644be72823",
      "size_in_bytes": 12854
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/dicom.py",
      "path_type": "hardlink",
      "sha256": "8926f54200c86636da41124bb550f9d59af2e466a6674d9846c71eaf30628678",
      "size_in_bytes": 11873
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/example.py",
      "path_type": "hardlink",
      "sha256": "e67353ddfeced0cf46901cc4c7a272d157f6a5810fe15ee3eaf602cca801868b",
      "size_in_bytes": 5695
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/feisem.py",
      "path_type": "hardlink",
      "sha256": "00ac19bfb65a734fe0ae7afec27cd4ed1d197f629251ef75934e9ebcf6b5348f",
      "size_in_bytes": 3360
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/ffmpeg.py",
      "path_type": "hardlink",
      "sha256": "d29b00ae7f4de7c499fa4788c3213899bdb7aabbde6a51acbba33d508a3ff822",
      "size_in_bytes": 29120
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/fits.py",
      "path_type": "hardlink",
      "sha256": "5e7966782efdb088883ddffb203c74e7ea77f9bdae9cee02551d27580038a61d",
      "size_in_bytes": 4531
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/freeimage.py",
      "path_type": "hardlink",
      "sha256": "83b103c4926b9bf80cdc448857478141622e087240e19753e6f1549f62bcfd89",
      "size_in_bytes": 14646
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/freeimagemulti.py",
      "path_type": "hardlink",
      "sha256": "8508c7d7ca0647955a070eafcab573d0c207da7bbd2db8a2b61158c4fca77e10",
      "size_in_bytes": 11422
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/gdal.py",
      "path_type": "hardlink",
      "sha256": "af6531ecc41e1c252c99d93468610dcc65fc339842054ecd26899c7fa1bc1425",
      "size_in_bytes": 1653
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/grab.py",
      "path_type": "hardlink",
      "sha256": "c270d8fa5cb7da08d8db2a50ce537f763061e010ba714147e6df630382c0eb94",
      "size_in_bytes": 2906
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/lytro.py",
      "path_type": "hardlink",
      "sha256": "5107d54ecb933a96b4cf1dafeca732c5a5412d315d7e24fd3ea980bcd39825e4",
      "size_in_bytes": 25542
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/npz.py",
      "path_type": "hardlink",
      "sha256": "ed942bfb895010a6df8da17aace9a9abda508034d41ef9196bf347664256050a",
      "size_in_bytes": 2670
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/opencv.py",
      "path_type": "hardlink",
      "sha256": "56e6da6a502b1146ced8bb7fcde36f87c0df7b28016c8eb70b067c38773f514e",
      "size_in_bytes": 11109
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/pillow.py",
      "path_type": "hardlink",
      "sha256": "97df78a6b1ddb4c8a73da76e3212527e26dacac48b16ae6153b12b99e88c7668",
      "size_in_bytes": 16100
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/pillow_info.py",
      "path_type": "hardlink",
      "sha256": "06de6226d427021ea619588f2318714503cd89da9acbdfba065780259921375c",
      "size_in_bytes": 36624
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/pillow_legacy.py",
      "path_type": "hardlink",
      "sha256": "cc741a5e1da7f90608f289a4fd27bbcca0cae3d8660d943ad81f1453f4437ccf",
      "size_in_bytes": 31863
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/pillowmulti.py",
      "path_type": "hardlink",
      "sha256": "22f799e7f41100730f74fe307a245aef396483b2e93b2bfba3722071883080ef",
      "size_in_bytes": 11296
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/pyav.py",
      "path_type": "hardlink",
      "sha256": "6c036d12b7edd948476290b080e88c38c8ade47f251225cc7cba8d5637fec397",
      "size_in_bytes": 36394
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/simpleitk.py",
      "path_type": "hardlink",
      "sha256": "95d4168e48824993e852737ceccb54a9120c31c20a9a4f1951ec83090867a46d",
      "size_in_bytes": 4107
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/spe.py",
      "path_type": "hardlink",
      "sha256": "b20f5d9192d4392eedb954be839428a622db041ff96c4fc7c33adfbd86fab907",
      "size_in_bytes": 24792
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/swf.py",
      "path_type": "hardlink",
      "sha256": "42b780975a5d4d546c0bc883f31e293d2d42e8bce49525d0e117b169f42ea4ff",
      "size_in_bytes": 11876
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/plugins/tifffile.py",
      "path_type": "hardlink",
      "sha256": "8d88f42428e436bd33f088de96fd6708f37bcd191ff49af7eee475181df13b65",
      "size_in_bytes": 19771
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/resources/images/astronaut.png",
      "path_type": "hardlink",
      "sha256": "88431cd9653ccd539741b555fb0a46b61558b301d4110412b5bc28b5e3ea6cb5",
      "size_in_bytes": 791555
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/resources/images/chelsea.png",
      "path_type": "hardlink",
      "sha256": "97403c9c171d1aedd2026c7515e20208ef865eaab56d462c3c2eefade9b7d779",
      "size_in_bytes": 221294
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/resources/images/chelsea.zip",
      "path_type": "hardlink",
      "sha256": "89e21b348b6cbe21dad21460856fcc04e8025dd9ebd52a7b32f0bfbd7103189a",
      "size_in_bytes": 221318
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/resources/images/cockatoo.mp4",
      "path_type": "hardlink",
      "sha256": "5fde35f5a288ca86e216d2dc28188ab64b4560d3021f273faefdf0de80f38aa5",
      "size_in_bytes": 728751
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/resources/images/newtonscradle.gif",
      "path_type": "hardlink",
      "sha256": "a663c4e076b5c48e0aac58c7777d2bb3193cb3053c098d08da278a62d02ff314",
      "size_in_bytes": 583374
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/resources/images/realshort.mp4",
      "path_type": "hardlink",
      "sha256": "a8b35c2c2130453b9ea1172ad4af68ac027bc2483ef0545769684722127bfe18",
      "size_in_bytes": 96822
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/resources/images/stent.npz",
      "path_type": "hardlink",
      "sha256": "60a83d2296b51ee6a53153e9ba96ba9020391b0c8952895d9d60a0a629ac6bb6",
      "size_in_bytes": 824612
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/resources/shipped_resources_go_here",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/testing.py",
      "path_type": "hardlink",
      "sha256": "b6444fc596691baf2afcc008bb1f1613c41e29b85babaac33d57c20eca1fd4cb",
      "size_in_bytes": 1597
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/typing.py",
      "path_type": "hardlink",
      "sha256": "1a2583dccba89f0b3cc19bf7483b2e3ffe6ce9e66d607a2e100b210a8fb96d6d",
      "size_in_bytes": 342
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/v2.py",
      "path_type": "hardlink",
      "sha256": "388bd95e0b28f1dd064b29da17432b6bf8f605b39daadcc212b3285bdbb5dd07",
      "size_in_bytes": 17232
    },
    {
      "_path": "lib/python3.8/site-packages/imageio/v3.py",
      "path_type": "hardlink",
      "sha256": "886d9410991e3eb92aa778ebffa10692d8fb5851ae75d707ba577ffccfb98b21",
      "size_in_bytes": 10217
    }
  ],
  "paths_version": 1
}